* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.navigation {
    display: flex;
    margin-top: 20px;
}
a {
    text-decoration: none;
    color: darkgray;

}
.bt {
    margin: 0 20px 0 200px;
    color: black;
}
.cart {
    margin:0 0 20px 500px;
    background-color: white;
    border: 2px solid black;
    border-radius: 2px 2px 2px 2px;
}

.nav-item {
    display: inline;
    padding: 0 30px 30px 0;

}
.nav-item a:hover {
    color: black;
}
.dropdown {
    display: inline-block;
    position: relative;
}
.dropdown-menu{
    display: none;
    position: absolute;
    z-index: 1;
    width: 160px;
    background-color: #f1f1f1;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown-item {
    display: block;
    padding: 12px 16px;
    color: black;
}
.dropdown-item a {
    color: black;
}
.dropdown-item a:hover {
    color: forestgreen;
}
.sub-header {
    border: solid;
    padding: 50px;
    text-align: center;
    background-color: black;
}
.sub-header h1{
    color: #f1f1f1;
    font-size: 50px;
    font-family: "Book Antiqua";
    text-shadow: 5px 2px 4px grey;
}
.sub-header p {
    color: darkgray;
    font-size: 10px;
    font-family: "Book Antiqua";
}
img {
    width: 240px;
    height: 240px;
    width: 100%;
    border-bottom: 1.5px solid darkgray;

}
.card {
    width: 20%;
    height: 350px;
    border: 2px solid darkgray;
    border-radius: 2px 2px 2px 2px;
    float: left;
    margin: 30px;
    position: relative;
}
.text-content {
    font-family: "Book Antiqua";
    text-align: center;
    margin-top: 10px;
}
.text-content a {
    background-color: white;
    border: 1.5px solid darkgray;
    border-radius: 2px 2px 2px 2px;
    color: black;
    margin-top: 60px;
    margin-bottom: 10px;
}
.sl{
    position: absolute;
    top: 8px;
    right: 16px;
    color: #f1f1f1;
    border: 2px solid black;
    border-radius: 2px 2px 2px 2px;
    background-color: black;

}
.checked{
    color: yellow;
}
.line{
    text-decoration: line-through;
}

.footer-container {
    border: solid;
    padding: 20px;
    text-align: center;
    background-color: black;

}
.footer-container p {
    color: #f1f1f1;
    font-size: 20px;
    margin-bottom: 10px;
}
.container {
    display: grid;
}

